<cfif IsDefined ("Form.firstTime")>
<cfset firstTime = "N">
<cfelse>
<cfset firstTime = "Y">
</cfif>

<cfset water30A = 55>
<cfset water30B = 45>
<cfset after30 = "a">
<cfset AorB = "a">

<cfset correct = 0>
<cfset maxQ = 4>


<cfif IsDefined("Form.water30A")>
	<cfif #Form.water30A# Is #water30A#>
	<cfset Qwater30A = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Qwater30A = "N">
	</cfif>
<cfelse>
<cfset Qwater30A = "N">
</cfif>

<cfif IsDefined("Form.water30B")>
	<cfif #Form.water30B# Is #water30B#>
	<cfset Qwater30B = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Qwater30B = "N">
	</cfif>
<cfelse>
<cfset Qwater30B = "N">
</cfif>

<cfif IsDefined("Form.after30cmbo")>
	<cfif #Form.after30cmbo# Is #after30#>
	<cfset Qafter30 = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset Qafter30 = "N">
	</cfif>
<cfelse>
<cfset Qafter30 = "N">
</cfif>


<cfif IsDefined("Form.AorBcmbo")>
	<cfif #Form.AorBcmbo# Is #AorB#>
	<cfset QAorB = "Y">
	<cfset correct = #correct# + 1>
	<cfelse>
	<cfset QAorB = "N">
	</cfif>
<cfelse>
<cfset QAorB = "N">
</cfif>

<cfif correct Is #maxQ#><cfset complete = "Y"></cfif>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/roughplate.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="description" content="Rough Guide to Gas is an interactive primary science educational resource for school children aged 9-11. The context of gas exploration and storage is used to support the teaching and learning of investigation skills and concepts such pressure, heat exchange, oil and gas formation, echo location and food chains. The resource is produced by CIEC Promoting Scince at the University of York." />
<meta name="keywords" content="rough primary science school education teaching learning investigate investigation gas pressure food chain" />

<!-- InstanceBeginEditable name="PageTitle" -->
<title>Rough Guide to Gas</title>
<!-- InstanceEndEditable -->
<link href="css/rough.css" rel="stylesheet" type="text/css" />
<!-- InstanceBeginEditable name="LocalStyles" -->

<style type="text/css">
<!--
#nav a#storing {
	color: #FFFFFF;
	background-color: #003163;
	background-image: url(images/flame.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#answers {
	background-color: #FFFFCC;
	float: right;
	width: 300px;
	top: 100px;
	position: relative;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9CCEFF;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #9CCEFF;
	border-left-color: #9CCEFF;
}
input, select {
	text-align: center;
	font-family: "Comic Sans MS", verdana, Arial, helvetica, sans-serif;
	font-weight: bold;
	color: #003366;
}
#content table th.oldResults {
	color: #999999;
}
-->
</style>
<!-- InstanceEndEditable -->
<!-- tracker code -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-12304396-6']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<!-- end of tracker code -->
</head>

<body>
<div id="holdall">
<div id="title">
  <h1>The Rough Guide to Gas</h1>
</div>
<!-- main content starts here -->
<!-- InstanceBeginEditable name="MainContent" -->
<div id="content">
  <h2>Is the rock suitable?</h2>
  <h3>Choosing Sample A or B</h3>
  <p>Here is the results table with  extra results added after leaving the samples in water for another 10 minutes. </p>
  <table width="60%" summary="Results of standing rock samples in water">
    <caption>
    Results
    </caption>
    <tr>
      <th scope="col">&nbsp;</th>
      <th scope="col">Sample A </th>
      <th scope="col">Sample B </th>
    </tr>
    <tr>
      <th class="oldResults" scope="row">Weight before standing in water </th>
      <td>600g</td>
      <td>570g</td>
    </tr>
    <tr>
      <th class="oldResults" scope="row">Weight after 10 minutes in water </th>
      <td>630g</td>
      <td>610g</td>
    </tr>
    <tr>
      <th class="oldResults" scope="row">Weight after 20 minutes in water </th>
      <td>650g</td>
      <td>615g</td>
    </tr>
    <tr>
      <th scope="row">Weight after 30 minutes in water </th>
      <td>655g</td>
      <td>615g</td>
    </tr>
  </table>
  <p>Fill in these answers:</p>
  <cfoutput>
  
  <div id="answers">
  <cfif firstTime Is "N">
	  <cfif correct Is #maxQ#>
	  <p><img src="images/gullFMRC.jpg" alt="Sidney Seagull" width="116" height="100" class="right" />All correct - well done!</p>
	  <p>So this is how scientists can find out which rock type will be good for storing gas. </p>
	  <p><a href="index.htm">You can return to the home page</a></p>
	  <cfelse>
		  <cfif #correct# Is 0>
		  <p><img src="images/gullFMLO.jpg" alt="Sidney Seagull" width="116" height="100" class="left" />I couldn't find any correct answers - are you sure you filled them in?</p>
		  <cfelse>
		  <p><img src="images/gullFMLO.jpg" alt="Sidney Seagull" width="116" height="100" class="left" />Not quite - #correct# out of #maxQ#</p>
		  <p>Keep trying!</p>
		  </cfif>
	  </cfif>
  <cfelse>
  <p><img src="images/gullFMRO.jpg" alt="Sidney Seagull" width="116" height="100" class="right" /></p>
  <p>Think carefully about each question and fill in the answers</p>
  </cfif>
  </div>
  
  
  <form name="samples_frm" id="samples_frm" method="post" action="store8.cfm">
    <p><strong>After 30 minutes: </strong></p>
    <p>
        <label for="water30A">How much water was soaked up by sample A?</label>
        <input name="water30A" type="text" id="water30A" <cfif Qwater30A Is "Y">value="#water30A#"</cfif> accesskey="b" size="4" maxlength="3" /> 
        <strong>g</strong> <cfif Qwater30A Is "Y"><img src="images/tickSmall.gif" alt="tick" /></cfif></p>
    <p>
      <label for="water30B">How much water was soaked up by sample B?</label>
      <input name="water30B" type="text" id="water30B" <cfif Qwater30B Is "Y">value="#water30B#"</cfif> accesskey="c" size="4" maxlength="3" /> 
      <strong>g</strong><cfif Qwater30B Is "Y"><img src="images/tickSmall.gif" alt="tick" /></cfif></p>
    <p>
      <label for="after30cmbo">Which sample soaked up the most water?</label>
      <select name="after30cmbo" accesskey="d" id="after30cmbo">
        <option <cfif Qafter30 Is "N"> selected="selected" </cfif>>-- choose --</option>
        <option value="a" <cfif Qafter30 Is "Y"> selected="selected" </cfif>>A</option>
        <option value="b" >B</option>
      </select> <cfif Qafter30 Is "Y"><img src="images/tickSmall.gif" alt="tick" /></cfif>
	</p>
    <h4>Your decision</h4>
    <p>Looking at all the results, which of the two samples <br />
      do you think is able to soak up the most water, A or B? </p>
    <p>
      <label for="AorBcmbo"><strong>I think it is sample ...</strong> </label>
      <select name="AorBcmbo" accesskey="g" id="label5">
        <option <cfif QAorB Is "N"> selected="selected" </cfif>>-- choose --</option>
        <option value="a" <cfif QAorB Is "Y"> selected="selected" </cfif>>A</option>
        <option value="b">B</option>
      </select> <cfif QAorB Is "Y"><img src="images/tickSmall.gif" alt="tick" /></cfif>
    </p>
<input name="firstTime" type="hidden" value="N" />
    <p><strong>
      <label for="Submit">check answers</label>
      <input type="submit" name="Submit" value="check answers" accesskey="h" id="Submit" />
    </strong></p>
  </form>
  </cfoutput>
  <p>&nbsp;</p>
  <div id="goes">
      <div id="back"><a href="store7.htm">back</a></div>
      <div id="next"><a href="index.htm">home</a></div>
  </div>
</div>
<!-- InstanceEndEditable -->
<!-- end of main content -->
<div id="nav">
<p><a href="index.htm" id="home">home</a></p>
<p>Which section do you want to look at?</p>
<!-- #BeginLibraryItem "/Library/sections.lbi" --><ul>
		<li><a href="find1.htm" id="finding">finding</a></li>
		<li><a href="pipe1.htm" id="piping"> piping</a></li>
		<li><a href="control1.htm" id="controlling">controlling</a></li>
		<li><a href="store1.htm" id="storing">storing</a></li>
		<li><a href="wildlife1.htm" id="wildlife">wildlife</a></li>
	</ul><!-- #EndLibraryItem -->
<p class="notes"><a href="teacherNotes.htm">teachers' notes</a></p> 
<span id="trim">&nbsp;</span>  
</div>
<div id="footer">
    <p id="credit"><strong>Rough Guide to Gas</strong> is produced by <strong>CIEC</strong> Promoting Science in conjunction with <strong>Centrica  Storage Limited</strong> </p>
    <!-- #BeginLibraryItem "/Library/footnav.lbi" -->
    <p><a href="about.htm">about the rough guide to gas</a> | <a href="index.htm">home page</a> | <a href="sitemap.htm">site map</a></p>
  <!-- #EndLibraryItem --></div>
</div>
</body>
<!-- InstanceEnd --></html>
